<?xml version="1.0"?>
<!-- gui/data/data.xml -->
<xuni-resource xuni-version="0.3.0" type="gui-data">
    <include>menu.xml</include>
    <include>game.xml</include>
    <include>help.xml</include>
    <include>options.xml</include>
</xuni-resource>
